uuid: 66bdc40d-8066-4ae6-ba67-b5f74362600f
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mYH14Vi65Ixj10c_GFa7CipxU3D0Bt9wgo8zE8zjOfE
id: languages
label: Languages
category: Language
likert: false
options: ''
